package com.rjconsultores.ventaboletos.vo.tiposervicio;

import com.rjconsultores.ventaboletos.entidad.TipoServicio;

public class TipoServicioVO {

	private Integer tiposervicioId;
	private String descservicio;
	
	public TipoServicioVO(Integer tiposervicioId, String descservicio) {
		super();
		this.tiposervicioId = tiposervicioId;
		this.descservicio = descservicio;
	}
	
	public TipoServicioVO(TipoServicio tipoServicio) {
		this.tiposervicioId = tipoServicio.getTiposervicioId();
		this.descservicio = tipoServicio.getDescservicio();
	}
	
	public Integer getTiposervicioId() {
		return tiposervicioId;
	}
	public void setTiposervicioId(Integer tiposervicioId) {
		this.tiposervicioId = tiposervicioId;
	}
	public String getDescservicio() {
		return descservicio;
	}
	public void setDescservicio(String descservicio) {
		this.descservicio = descservicio;
	}
}
